package com.its.vms.dao.mapper;

import com.its.vms.dto.TbVmsRltnIfscDto;
import com.its.vms.dto.TbVmsIfscTrafDto;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface VmsIfscMapper {

    List<TbVmsRltnIfscDto> selectVmsRltnIfsc();
    List<TbVmsIfscTrafDto> selectVmsIfscTrafInfo();
}
